Section: extra-libs

Depends: libdrm

Depends (build): doxygen, mesa

Breaks: avidemux<=2.7.1, ffmpeg<=4.0.2, gstreamer-vaapi<=1.14.3-2, kodi<=1:17.6-2, libva-intel-driver<=1.8.3, libva-vdpau-driver<=0.7.4-3, libvdpau-va-gl<=0.4.2, mesa<=1:18.2.2, mpv<=0.29.0, pipewire<=0.2.3-2

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

2.4.0 (armel/stable)

Also: 2.4.0 (powerpc/stable) , 2.4.0 (ppc64/stable) , 2.3.0 (riscv64/stable)

Depends: libglvnd, wayland, x11-lib

libglvnd 1.1.0 (armel/stable)

  • libGL.so.1

wayland 1.16.0-2 (armel/stable)

  • libwayland-client.so.0

x11-lib 7.7.20180825-1 (armel/stable)

  • libX11.so.6
  • libXext.so.6
  • libXfixes.so.3